# Generated by Django 4.1.7 on 2023-03-30 20:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("attendees", "0001_initial"),
    ]

    operations = [
        migrations.CreateModel(
            name="AccountVO",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
            ],
        ),
    ]
